@font-face {
  font-family: "le5le-icon"; /* Project id 3250692 */
  src: url('iconfont.woff2?t=1778205940690') format('woff2'),
       url('iconfont.woff?t=1778205940690') format('woff'),
       url('iconfont.ttf?t=1778205940690') format('truetype');
}

.le5le-icon {
  font-family: "le5le-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.le5le-zhou:before {
  content: "\ea6a";
}

.le5le-fuzhuguangyuan1:before {
  content: "\e600";
}

.le5le-fuzhuguangyuan:before {
  content: "\ea68";
}

.le5le-zhuguangyuan:before {
  content: "\ea69";
}

.le5le-LUT:before {
  content: "\ea66";
}

.le5le-kaiguan-guan:before {
  content: "\ea57";
}

.le5le-kaiguan-kai:before {
  content: "\ea56";
}

.le5le-fuzhiweiyinyong:before {
  content: "\ea55";
}

.le5le-xuanzhuan1:before {
  content: "\ea42";
}

.le5le-weizhi1:before {
  content: "\ea4b";
}

.le5le-suofang1:before {
  content: "\ea4e";
}

.le5le-fabu2:before {
  content: "\ea43";
}

.le5le-hdr1:before {
  content: "\ea49";
}

.le5le-bushu1:before {
  content: "\ea40";
}

.le5le-baocun1:before {
  content: "\ea41";
}

.le5le-chexiao1:before {
  content: "\ea44";
}

.le5le-duixiang1:before {
  content: "\ea45";
}

.le5le-fabu1:before {
  content: "\ea46";
}

.le5le-liebiao1:before {
  content: "\ea47";
}

.le5le-huifu1:before {
  content: "\ea48";
}

.le5le-dongtaishuju1:before {
  content: "\ea4a";
}

.le5le-yuyan2:before {
  content: "\ea4c";
}

.le5le-yinyong1:before {
  content: "\ea4d";
}

.le5le-fenxiang1:before {
  content: "\ea50";
}

.le5le-tupian1:before {
  content: "\ea51";
}

.le5le-donghua:before {
  content: "\ea52";
}

.le5le-yunhang1:before {
  content: "\ea53";
}

.le5le-moxing1:before {
  content: "\ea54";
}

.le5le-dongtaishuju:before {
  content: "\ea31";
}

.le5le-chexiao:before {
  content: "\ea32";
}

.le5le-duixiang:before {
  content: "\ea33";
}

.le5le-bushu:before {
  content: "\ea34";
}

.le5le-tupian:before {
  content: "\ea35";
}

.le5le-huifu:before {
  content: "\ea37";
}

.le5le-baocun:before {
  content: "\ea38";
}

.le5le-yunhang:before {
  content: "\ea39";
}

.le5le-liebiao:before {
  content: "\ea3a";
}

.le5le-yuyan1:before {
  content: "\ea3b";
}

.le5le-fenxiang:before {
  content: "\ea3c";
}

.le5le-fabu:before {
  content: "\ea3d";
}

.le5le-hdr:before {
  content: "\ea3e";
}

.le5le-yinyong:before {
  content: "\ea3f";
}

.le5le-fenli:before {
  content: "\ea20";
}

.le5le-chaijie1:before {
  content: "\ea21";
}

.le5le-bangding:before {
  content: "\ea22";
}

.le5le-kaiguan4_guan:before {
  content: "\ea1f";
}

.le5le-shili:before {
  content: "\ea1c";
}

.le5le-tiankonghe:before {
  content: "\ea1d";
}

.le5le-xuanzeqi:before {
  content: "\e9ff";
}

.le5le-chouxiangmoxing:before {
  content: "\e9f2";
}

.le5le-moxing:before {
  content: "\e9f3";
}

.le5le-changjing:before {
  content: "\e9f4";
}

.le5le-zhuanhuanjiedian:before {
  content: "\e9f5";
}

.le5le-xiangji:before {
  content: "\e9f6";
}

.le5le-pinghangguang:before {
  content: "\e9f7";
}

.le5le-juguangdeng:before {
  content: "\e9f8";
}

.le5le-dianguang:before {
  content: "\e9f9";
}

.le5le-xinzeng1:before {
  content: "\e9f0";
}

.le5le-jinzhimiaodian:before {
  content: "\e9e5";
}

.le5le-gongyong--bianji:before {
  content: "\e9ee";
}

.le5le-shangchuan:before {
  content: "\e8f5";
}

.le5le-help-circle:before {
  content: "\e96f";
}

.le5le-folder:before {
  content: "\e970";
}

.le5le-save:before {
  content: "\e972";
}

.le5le-reply:before {
  content: "\e973";
}

.le5le-share:before {
  content: "\e97a";
}

.le5le-maodianjiyong:before {
  content: "\e97e";
}

.le5le-attention:before {
  content: "\e97f";
}

.le5le-qianbi:before {
  content: "\e980";
}

.le5le-to-triangleSolid:before {
  content: "\e981";
}

.le5le-shequ:before {
  content: "\e982";
}

.le5le-curve:before {
  content: "\e983";
}

.le5le-unlock:before {
  content: "\e97b";
}

.le5le-lock:before {
  content: "\e97c";
}

.le5le-maodian:before {
  content: "\e97d";
}

.le5le-yuyan:before {
  content: "\e984";
}

.le5le-fangdajing:before {
  content: "\e9a4";
}

.le5le-ditu:before {
  content: "\e99c";
}

.le5le-weizhi:before {
  content: "\e9a5";
}

.le5le-suolvetu:before {
  content: "\e9a9";
}

.le5le-zhexian:before {
  content: "\e9ac";
}

.le5le-suolvetu1:before {
  content: "\e9aa";
}

.le5le-gensuixiangji:before {
  content: "\e9ab";
}

.le5le-huanraoxiangji:before {
  content: "\e9ae";
}

.le5le-xuanzhuan:before {
  content: "\e9af";
}

.le5le-wufayidong:before {
  content: "\e9b0";
}

.le5le-jinyong:before {
  content: "\e9b1";
}

.le5le-xuanzekuang:before {
  content: "\e9b2";
}

.le5le-suofang:before {
  content: "\e9b5";
}

.le5le-yiyang:before {
  content: "\e9cd";
}

.le5le-chaijie:before {
  content: "\e9d2";
}

.le5le-shanchu:before {
  content: "\e9d3";
}

.le5le-a-3d:before {
  content: "\e9d4";
}

.le5le-shezhi:before {
  content: "\e9df";
}

